Index: branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/signup.pem
===================================================================
--- branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/signup.pem	(revision 1803)
+++ branches/fc15-dev/server/fedora/config/etc/pki/tls/certs/signup.pem	(revision 2026)
@@ -1,7 +1,7 @@
-From mitcert@MIT.EDU Thu Oct 28 09:35:12 2010
-Date: Thu, 28 Oct 2010 09:35:10 -0400 (EDT)
-From: mitcert@MIT.EDU
-To: geofft@mit.edu
-Subject: CSR for signup.mit.edu  [help.mit.edu #1385004]
+From mitcert@MIT.EDU Sat Oct 15 11:12:33 2011
+Date: Sat, 15 Oct 2011 11:12:32 -0400
+From: "mitcert@MIT.EDU" <mitcert@MIT.EDU>
+To: Alexander Chernyakhovsky <achernya@mit.edu>
+Subject: [help.mit.edu #1768742] certificate renewal for scripts-vhost signup.mit.edu 
 
 Certificate:
@@ -9,24 +9,50 @@
         Version: 3 (0x2)
         Serial Number:
-            94:83:91:b4:d9:7e:b8:31:c8:8f:d1:9b:92:26:71:9b
+            7c:c7:5c:48:b3:4d:a3:59:e4:f9:5e:43:7b:f8:71:7e
         Signature Algorithm: sha1WithRSAEncryption
         Issuer: C=US, ST=Massachusetts, O=Massachusetts Institute of Technology, OU=MIT Certification Authority
         Validity
-            Not Before: Oct 26 16:00:00 2010 GMT
-            Not After : Oct 27 16:00:00 2011 GMT
-        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=Scripts.mit.edu Web Hosting Service, CN=signup.mit.edu/emailAddress=scripts@mit.edu
+            Not Before: Oct 13 16:00:00 2011 GMT
+            Not After : Oct 11 16:00:00 2012 GMT
+        Subject: C=US, ST=Massachusetts, L=Cambridge, O=Massachusetts Institute of Technology, OU=scripts.mit.edu web hosting service, CN=signup.mit.edu/emailAddress=scripts@mit.edu
         Subject Public Key Info:
             Public Key Algorithm: rsaEncryption
-            RSA Public Key: (1024 bit)
-                Modulus (1024 bit):
-                    00:b5:3e:21:4d:c1:89:6b:01:8c:47:80:fe:b3:37:
-                    27:76:f8:52:41:e6:a2:3d:4b:76:78:e5:f2:66:3c:
-                    0f:b1:ad:fb:97:8f:2e:a2:b6:53:d3:b6:0e:e2:66:
-                    f9:b9:0b:b7:ce:b4:d5:f5:1c:1f:6f:22:7d:48:f5:
-                    6d:f0:16:cd:8e:48:79:d1:14:4a:14:2f:2f:f8:c4:
-                    bd:1d:87:cf:7d:8b:5c:77:ad:58:24:b0:0e:a1:6d:
-                    d6:0a:c7:d8:bc:2f:67:65:c8:5d:d8:d8:31:c2:67:
-                    4b:4a:f4:a1:a5:54:82:af:cb:34:08:2a:04:7f:8e:
-                    7c:4c:b7:db:dc:6a:8a:5d:81
+            RSA Public Key: (4096 bit)
+                Modulus (4096 bit):
+                    00:bf:a3:f2:7b:98:cc:16:a7:57:e6:92:85:34:56:
+                    f1:e3:62:83:9e:6a:4f:35:9d:f0:cf:89:87:73:e3:
+                    93:f7:b7:01:57:38:6e:e9:fc:59:4d:24:eb:a7:17:
+                    47:ca:2c:51:0e:45:c8:b7:68:c9:0e:32:26:e0:91:
+                    d3:06:5c:8c:7c:0e:6c:99:0c:b2:46:05:0f:4d:f1:
+                    b0:c7:5e:35:06:62:fe:2a:d6:0f:1b:2c:b5:02:24:
+                    4c:c3:06:71:ec:94:ca:1d:aa:af:7e:b9:2d:c0:55:
+                    4b:cc:bc:51:3d:76:68:5b:d3:ed:35:d0:03:ba:1b:
+                    6c:f3:a0:d8:d3:dc:6b:44:b0:5e:01:51:d3:02:cc:
+                    4a:da:52:12:de:35:31:69:16:5a:48:8b:0f:ce:ad:
+                    4d:e4:d5:8b:11:36:7f:87:1c:fd:84:da:43:2e:87:
+                    2f:41:70:ac:ad:df:54:c0:ed:f6:21:51:fa:c5:06:
+                    f0:1b:eb:a1:b0:bf:4d:1c:42:34:8a:d5:6f:f7:25:
+                    66:73:8f:60:c4:d7:8d:33:91:f4:46:3a:97:09:59:
+                    01:ff:c3:64:94:40:48:30:68:f0:6e:03:26:74:c2:
+                    a1:b3:d7:cb:94:fc:6e:53:8a:2a:9e:fd:b1:4f:c4:
+                    74:56:25:63:1f:aa:bd:95:25:78:9c:45:46:1b:0c:
+                    21:71:eb:84:94:d0:b2:f1:da:52:f6:d1:7f:63:1d:
+                    08:23:52:5f:c2:f9:4d:ac:a4:44:e5:9a:54:70:fc:
+                    c9:fc:d4:d4:b7:1d:75:95:00:e3:bf:3e:4c:f3:43:
+                    c3:96:c7:09:2a:29:45:12:d2:31:d6:79:4c:8a:e7:
+                    54:27:22:c6:80:ae:87:23:56:f1:8d:49:9b:c8:fa:
+                    ed:33:5b:5f:56:76:c8:0f:7e:85:14:69:c4:48:31:
+                    07:39:a5:34:81:f2:6b:15:50:22:fb:bb:2c:ad:4b:
+                    84:ea:55:64:f7:de:56:9d:d0:b6:d0:7d:1e:1b:51:
+                    50:37:44:94:e6:c4:15:eb:45:31:f1:b3:ec:0f:b3:
+                    a9:0c:f8:1c:47:c7:51:00:05:ef:ee:b0:3d:9f:7e:
+                    07:a7:38:e8:83:4c:3d:db:34:b6:24:0c:90:57:c0:
+                    f9:d0:64:14:8a:93:47:9b:41:f5:a3:14:1d:9e:18:
+                    5d:d5:d8:66:af:f5:f3:c8:2f:bc:a7:02:a7:ef:dc:
+                    f0:0e:c7:47:8d:2e:d6:a8:62:42:93:5b:7c:f5:35:
+                    f8:31:10:7b:38:d4:40:24:68:81:13:27:cb:fb:76:
+                    0e:d1:99:14:d8:d5:eb:f7:69:64:8f:af:8f:82:bb:
+                    24:29:f9:d4:29:1d:ce:e6:14:ba:4c:8b:09:ff:46:
+                    ce:8b:6d
                 Exponent: 65537 (0x10001)
         X509v3 extensions:
@@ -40,37 +66,45 @@
                 Digital Signature, Non Repudiation, Key Encipherment
             X509v3 Subject Key Identifier: 
-                54:11:7C:09:55:44:1C:94:45:A9:A2:76:46:2B:2C:24:26:6A:44:E8
+                CB:11:B7:01:5F:86:55:4F:45:5E:AB:27:69:BE:E1:3C:89:7A:55:62
             X509v3 CRL Distribution Points: 
                 URI:http://ca.mit.edu/ca/mitserver.crl
 
     Signature Algorithm: sha1WithRSAEncryption
-        25:ec:4c:a0:0a:a4:f0:69:80:ef:8c:76:b2:b4:4f:43:c5:72:
-        1e:b4:9c:c4:d9:92:06:db:ca:57:1d:00:3b:c3:10:69:9a:8e:
-        9d:0b:57:ce:04:29:3c:c3:65:44:ee:b6:27:0d:80:91:14:79:
-        c6:57:e0:f9:61:b1:c6:5b:66:0b:bb:5c:43:8c:ce:9b:85:d8:
-        b3:5d:2b:6c:d3:67:c9:d5:6d:b2:c8:25:80:58:e0:9b:34:16:
-        9c:03:e4:b9:91:fc:73:ef:39:31:b6:ee:b5:a9:19:dc:83:8b:
-        7a:7e:26:5b:27:bf:a3:4e:ec:48:90:37:54:a5:df:7f:04:7f:
-        63:18
+        6e:7b:4e:89:f7:e0:7d:1e:f8:6a:04:e7:d1:77:af:fa:62:8c:
+        79:de:e5:f0:c1:77:33:18:cf:72:81:1d:2c:c6:4d:66:c7:c9:
+        19:50:27:a9:8b:09:42:e5:3d:b2:f6:bf:9b:cb:65:80:27:c4:
+        cd:5c:4e:0f:25:15:bd:e3:48:a7:3d:e9:c2:50:e9:8e:5c:93:
+        96:ab:a0:fe:fd:f0:73:19:de:c6:03:49:d0:49:b5:01:d9:cc:
+        c4:37:31:aa:d6:7c:12:d6:e3:85:bf:a3:05:d7:36:1f:03:a4:
+        21:91:eb:50:f2:f7:6c:4a:df:5e:93:c9:5d:12:b0:cd:c6:73:
+        86:5d
 -----BEGIN CERTIFICATE-----
-MIIDfjCCAuegAwIBAgIRAJSDkbTZfrgxyI/Rm5ImcZswDQYJKoZIhvcNAQEFBQAw
-ezELMAkGA1UEBhMCVVMxFjAUBgNVBAgTDU1hc3NhY2h1c2V0dHMxLjAsBgNVBAoT
-JU1hc3NhY2h1c2V0dHMgSW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxJDAiBgNVBAsT
-G01JVCBDZXJ0aWZpY2F0aW9uIEF1dGhvcml0eTAeFw0xMDEwMjYxNjAwMDBaFw0x
-MTEwMjcxNjAwMDBaMIHQMQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVz
-ZXR0czESMBAGA1UEBxMJQ2FtYnJpZGdlMS4wLAYDVQQKEyVNYXNzYWNodXNldHRz
-IEluc3RpdHV0ZSBvZiBUZWNobm9sb2d5MSwwKgYDVQQLEyNTY3JpcHRzLm1pdC5l
-ZHUgV2ViIEhvc3RpbmcgU2VydmljZTEXMBUGA1UEAxMOc2lnbnVwLm1pdC5lZHUx
-HjAcBgkqhkiG9w0BCQEWD3NjcmlwdHNAbWl0LmVkdTCBnzANBgkqhkiG9w0BAQEF
-AAOBjQAwgYkCgYEAtT4hTcGJawGMR4D+szcndvhSQeaiPUt2eOXyZjwPsa37l48u
-orZT07YO4mb5uQu3zrTV9RwfbyJ9SPVt8BbNjkh50RRKFC8v+MS9HYfPfYtcd61Y
-JLAOoW3WCsfYvC9nZchd2NgxwmdLSvShpVSCr8s0CCoEf458TLfb3GqKXYECAwEA
-AaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUEIDAe
-BggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAdBgNV
-HQ4EFgQUVBF8CVVEHJRFqaJ2RissJCZqROgwMwYDVR0fBCwwKjAooCagJIYiaHR0
-cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUFAAOB
-gQAl7EygCqTwaYDvjHaytE9DxXIetJzE2ZIG28pXHQA7wxBpmo6dC1fOBCk8w2VE
-7rYnDYCRFHnGV+D5YbHGW2YLu1xDjM6bhdizXSts02fJ1W2yyCWAWOCbNBacA+S5
-kfxz7zkxtu61qRncg4t6fiZbJ7+jTuxIkDdUpd9/BH9jGA==
+MIIFATCCBGqgAwIBAgIQfMdcSLNNo1nk+V5De/hxfjANBgkqhkiG9w0BAQUFADB7
+MQswCQYDVQQGEwJVUzEWMBQGA1UECBMNTWFzc2FjaHVzZXR0czEuMCwGA1UEChMl
+TWFzc2FjaHVzZXR0cyBJbnN0aXR1dGUgb2YgVGVjaG5vbG9neTEkMCIGA1UECxMb
+TUlUIENlcnRpZmljYXRpb24gQXV0aG9yaXR5MB4XDTExMTAxMzE2MDAwMFoXDTEy
+MTAxMTE2MDAwMFowgdAxCzAJBgNVBAYTAlVTMRYwFAYDVQQIEw1NYXNzYWNodXNl
+dHRzMRIwEAYDVQQHEwlDYW1icmlkZ2UxLjAsBgNVBAoTJU1hc3NhY2h1c2V0dHMg
+SW5zdGl0dXRlIG9mIFRlY2hub2xvZ3kxLDAqBgNVBAsTI3NjcmlwdHMubWl0LmVk
+dSB3ZWIgaG9zdGluZyBzZXJ2aWNlMRcwFQYDVQQDEw5zaWdudXAubWl0LmVkdTEe
+MBwGCSqGSIb3DQEJARYPc2NyaXB0c0BtaXQuZWR1MIICIjANBgkqhkiG9w0BAQEF
+AAOCAg8AMIICCgKCAgEAv6Pye5jMFqdX5pKFNFbx42KDnmpPNZ3wz4mHc+OT97cB
+Vzhu6fxZTSTrpxdHyixRDkXIt2jJDjIm4JHTBlyMfA5smQyyRgUPTfGwx141BmL+
+KtYPGyy1AiRMwwZx7JTKHaqvfrktwFVLzLxRPXZoW9PtNdADuhts86DY09xrRLBe
+AVHTAsxK2lIS3jUxaRZaSIsPzq1N5NWLETZ/hxz9hNpDLocvQXCsrd9UwO32IVH6
+xQbwG+uhsL9NHEI0itVv9yVmc49gxNeNM5H0RjqXCVkB/8NklEBIMGjwbgMmdMKh
+s9fLlPxuU4oqnv2xT8R0ViVjH6q9lSV4nEVGGwwhceuElNCy8dpS9tF/Yx0II1Jf
+wvlNrKRE5ZpUcPzJ/NTUtx11lQDjvz5M80PDlscJKilFEtIx1nlMiudUJyLGgK6H
+I1bxjUmbyPrtM1tfVnbID36FFGnESDEHOaU0gfJrFVAi+7ssrUuE6lVk995WndC2
+0H0eG1FQN0SU5sQV60Ux8bPsD7OpDPgcR8dRAAXv7rA9n34Hpzjog0w92zS2JAyQ
+V8D50GQUipNHm0H1oxQdnhhd1dhmr/XzyC+8pwKn79zwDsdHjS7WqGJCk1t89TX4
+MRB7ONRAJGiBEyfL+3YO0ZkU2NXr92lkj6+PgrskKfnUKR3O5hS6TIsJ/0bOi20C
+AwEAAaOBqzCBqDAJBgNVHRMEAjAAMBEGCWCGSAGG+EIBAQQEAwIF4DAnBgNVHSUE
+IDAeBggrBgEFBQcDAQYIKwYBBQUHAwQGCCsGAQUFBwMCMAsGA1UdDwQEAwIF4DAd
+BgNVHQ4EFgQUyxG3AV+GVU9FXqsnab7hPIl6VWIwMwYDVR0fBCwwKjAooCagJIYi
+aHR0cDovL2NhLm1pdC5lZHUvY2EvbWl0c2VydmVyLmNybDANBgkqhkiG9w0BAQUF
+AAOBgQBue06J9+B9HvhqBOfRd6/6Yox53uXwwXczGM9ygR0sxk1mx8kZUCepiwlC
+5T2y9r+by2WAJ8TNXE4PJRW940inPenCUOmOXJOWq6D+/fBzGd7GA0nQSbUB2czE
+NzGq1nwS1uOFv6MF1zYfA6QhketQ8vdsSt9ek8ldErDNxnOGXQ==
 -----END CERTIFICATE-----
 
